Subject: Re: [StGit PATCH 1/6] Split git.merge into two functions

From: David Kågedal <[email-masked]>
Date: Mon, 20 Aug 2007 10:55:28 +0200

David Kågedal <[email-masked]> writes:

> From: David KÃ¥gedal <[email-masked]>

It seems that git-send-email didn't like me for some reason.  Double
UTF-8 encoding is not very pretty.

I also got a number of these when running it:

W: unable to extract a valid address from: David KÃ¥gedal <[email-masked]>
W: unable to extract a valid address from: David KÃ¥gedal <[email-masked]>

(the above was written in my latin1 xterm, so it wasn't double-encoded
there)

Is there a way to make send-email not add a "From:" header to the body
of the message?  The header already had the correct "From:" line.

-- 
David Kågedal